
/* adjust HTML 5 button offsets */

#gcui-header-player-wrapper .gcuihpw-item2 {
	background: url("/hu/sites/all/themes/gold_master/www_youthforhumanrights_org/images/banner_menu_back.jpg") no-repeat scroll 0 -126px transparent;
}

#gcui-header-player-wrapper .gcuihpw-item2:hover {
	background: url("/hu/sites/all/themes/gold_master/www_youthforhumanrights_org/images/banner_menu_back.jpg") no-repeat scroll -284px -126px transparent;
}

/*#gcui-header-player-wrapper .gcuihpw-item1 {
	background:url("/sites/all/themes/gold_master/www_youthforhumanrights_org/images/banner_menu_back.jpg") no-repeat scroll 0 -54px transparent;
}

#gcui-header-player-wrapper .gcuihpw-item1:hover {
	background:url("/sites/all/themes/gold_master/www_youthforhumanrights_org/images/banner_menu_back.jpg") no-repeat scroll -284px -54px transparent;
}*/

.path-hu-take-action .node>.content>blockquote + p + p + h3 + .pod .gcui-inline-image {
	padding-bottom: 30px;
}

#shell #banner_logo {
	width: 367px;
}























